Upstream information

CVE-2020-10704 at MITRE

Description

A flaw was found when using samba as an Active Directory Domain Controller. Due to the way samba handles certain requests as an Active Directory Domain Controller LDAP server, an unauthorized user can cause a stack overflow leading to a denial of service. The highest threat from this vulnerability is to system availability. This issue affects all samba versions before 4.10.15, before 4.11.8 and before 4.12.2.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.5 7.5
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Access Vector Network Network
Access Complexity Low Low
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1169851 [RESOLVED / FIXED], 1170771 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES15-SP1-CHOST-BYOS-Azure
Image SLES15-SP1-CHOST-BYOS-EC2
Image SLES15-SP1-CHOST-BYOS-GCE
  • libdcerpc-binding0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libdcerpc0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-krb5pac0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-nbt0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-standard0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libnetapi0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-credentials0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-errors0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-hostconfig0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-passdb0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-util0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamdb0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbconf0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbldap2 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libtevent-util0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libwbclient0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-libs >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-libs-python3 >= 4.9.5+git.317.6d82fb3918b-3.35.1
Image SLES15-SP2-CHOST-BYOS-Aliyun
Image SLES15-SP2-CHOST-BYOS-Azure
Image SLES15-SP2-CHOST-BYOS-EC2
Image SLES15-SP2-CHOST-BYOS-GCE
Image SLES15-SP2-CHOST-BYOS-OpenStack
  • libdcerpc-binding0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libdcerpc0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libldb2 >= 2.0.12-3.3.1
  • libndr-krb5pac0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-nbt0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-standard0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libnetapi0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-credentials0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-errors0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-hostconfig0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-passdb0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-util0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamdb0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbconf0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbldap2 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libtevent-util0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libwbclient0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-libs >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-libs-python3 >= 4.11.11+git.180.2cf3b203f07-4.5.1
SUSE Enterprise Storage 6
  • samba-ceph >= 4.9.5+git.317.6d82fb3918b-3.35.1
Patchnames:
SUSE-Storage-6-2020-1133
SUSE Linux Enterprise High Availability 12 SP5
  • ctdb >= 4.10.17+git.203.862547088ca-3.14.1
Patchnames:
SUSE-SLE-HA-12-SP5-2020-2673
SUSE Linux Enterprise High Availability 15 SP1
  • ctdb >= 4.9.5+git.317.6d82fb3918b-3.35.1
Patchnames:
SUSE-SLE-Product-HA-15-SP1-2020-1133
SUSE Linux Enterprise High Availability 15 SP2
  • ctdb >= 4.11.11+git.180.2cf3b203f07-4.5.1
Patchnames:
SUSE-SLE-Product-HA-15-SP2-2020-1948
SUSE Linux Enterprise High Availability 15
  • ctdb >= 4.7.11+git.231.7f324c4d89e-4.40.1
Patchnames:
SUSE-SLE-Product-HA-15-2020-1132
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libdcerpc-binding0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-binding0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-samr-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-samr0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-krb5pac-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-krb5pac0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-krb5pac0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-nbt-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-nbt0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-nbt0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-standard-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-standard0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-standard0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libnetapi-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libnetapi0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libnetapi0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-credentials-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-credentials0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-credentials0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-errors-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-errors0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-errors0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-hostconfig-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-hostconfig0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-hostconfig0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-passdb-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-passdb0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-passdb0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-policy-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-policy0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-util-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-util0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-util0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamdb-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamdb0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamdb0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbclient-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbclient0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbclient0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbconf-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbconf0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbconf0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbldap-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbldap2 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbldap2-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libtevent-util-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libtevent-util0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libtevent-util0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libwbclient-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libwbclient0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libwbclient0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-client >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-client-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-core-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-libs >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-libs-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-winbind >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-winbind-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
Patchnames:
SUSE-SLE-Product-HPC-15-2020-1132
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libdcerpc-binding0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libdcerpc-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libdcerpc-samr-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libdcerpc-samr0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libdcerpc0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libdcerpc0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-krb5pac-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-krb5pac0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-nbt-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-nbt0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-nbt0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-standard-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-standard0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr-standard0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libndr0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libnetapi-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libnetapi0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libnetapi0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-credentials-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-credentials0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-credentials0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-errors-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-errors0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-errors0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-hostconfig-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-hostconfig0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-passdb-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-passdb0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-passdb0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-policy-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-policy-python3-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-policy0-python3 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-util-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-util0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-util0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamdb-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamdb0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamdb0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbclient-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbclient0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbconf-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbconf0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbconf0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbldap-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbldap2 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbldap2-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libtevent-util-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libtevent-util0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libtevent-util0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libwbclient-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libwbclient0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libwbclient0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-client >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-core-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-libs >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-libs-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-libs-python3 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-python3 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-winbind >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-winbind-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-1133
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • ldb-tools >= 2.0.12-3.3.1
  • libdcerpc-binding0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libdcerpc-binding0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libdcerpc-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libdcerpc-samr-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libdcerpc-samr0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libdcerpc0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libdcerpc0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libldb-devel >= 2.0.12-3.3.1
  • libldb2 >= 2.0.12-3.3.1
  • libldb2-32bit >= 2.0.12-3.3.1
  • libndr-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-krb5pac-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-krb5pac0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-krb5pac0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-nbt-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-nbt0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-nbt0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-standard-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-standard0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr-standard0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libndr0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libnetapi-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libnetapi0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libnetapi0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-credentials-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-credentials0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-credentials0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-errors-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-errors0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-errors0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-hostconfig-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-hostconfig0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-hostconfig0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-passdb-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-passdb0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-passdb0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-policy-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-policy-python3-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-policy0-python3 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-util-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-util0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-util0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamdb-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamdb0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamdb0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbclient-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbclient0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbconf-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbconf0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbconf0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbldap-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbldap2 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbldap2-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libtevent-util-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libtevent-util0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libtevent-util0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libwbclient-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libwbclient0 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libwbclient0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • python3-ldb >= 2.0.12-3.3.1
  • python3-ldb-devel >= 2.0.12-3.3.1
  • samba >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-ceph >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-client >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-core-devel >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-libs >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-libs-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-libs-python3 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-python3 >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-winbind >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-winbind-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2020-1948
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libdcerpc-binding0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libdcerpc-binding0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libdcerpc-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libdcerpc-samr-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libdcerpc-samr0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libdcerpc0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libdcerpc0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr-krb5pac-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr-krb5pac0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr-krb5pac0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr-nbt-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr-nbt0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr-nbt0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr-standard-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr-standard0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr-standard0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr1 >= 4.13.4+git.187.5ad4708741a-1.34
  • libndr1-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libnetapi-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libnetapi0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libnetapi0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-credentials-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-credentials0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-credentials0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-errors-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-errors0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-errors0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-hostconfig-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-hostconfig0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-hostconfig0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-passdb-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-passdb0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-passdb0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-policy-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-policy-python3-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-policy0-python3 >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-util-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-util0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamba-util0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamdb-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamdb0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libsamdb0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libsmbclient-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsmbclient0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libsmbconf-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsmbconf0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libsmbconf0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libsmbldap-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libsmbldap2 >= 4.13.4+git.187.5ad4708741a-1.34
  • libsmbldap2-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libtevent-util-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libtevent-util0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libtevent-util0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • libwbclient-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • libwbclient0 >= 4.13.4+git.187.5ad4708741a-1.34
  • libwbclient0-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • samba >= 4.13.4+git.187.5ad4708741a-1.34
  • samba-ceph >= 4.13.4+git.187.5ad4708741a-1.34
  • samba-client >= 4.13.4+git.187.5ad4708741a-1.34
  • samba-core-devel >= 4.13.4+git.187.5ad4708741a-1.34
  • samba-dsdb-modules >= 4.13.4+git.187.5ad4708741a-1.34
  • samba-libs >= 4.13.4+git.187.5ad4708741a-1.34
  • samba-libs-32bit >= 4.13.4+git.187.5ad4708741a-1.34
  • samba-libs-python3 >= 4.13.4+git.187.5ad4708741a-1.34
  • samba-python3 >= 4.13.4+git.187.5ad4708741a-1.34
  • samba-winbind >= 4.13.4+git.187.5ad4708741a-1.34
  • samba-winbind-32bit >= 4.13.4+git.187.5ad4708741a-1.34
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • ctdb-pcp-pmda >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • ctdb-tests >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libdcerpc-samr0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-policy-python-devel >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-policy0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsamba-policy0-python3-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • libsmbclient0-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-ad-dc-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-ceph >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-client-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-doc >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-libs-python-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-libs-python3-32bit >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-test >= 4.9.5+git.317.6d82fb3918b-3.35.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2020-1133
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP2
  • ctdb-pcp-pmda >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • ctdb-tests >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libdcerpc-samr0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsamba-policy0-python3-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • libsmbclient0-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • python3-ldb-32bit >= 2.0.12-3.3.1
  • samba-ad-dc-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-client-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-doc >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-libs-python3-32bit >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-test >= 4.11.11+git.180.2cf3b203f07-4.5.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2020-1948
SUSE Linux Enterprise Module for Python 2 15 SP1
  • libsamba-policy0 >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-ad-dc >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-dsdb-modules >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-libs-python >= 4.9.5+git.317.6d82fb3918b-3.35.1
  • samba-python >= 4.9.5+git.317.6d82fb3918b-3.35.1
Patchnames:
SUSE-SLE-Module-Python2-15-SP1-2020-1133
SUSE Linux Enterprise Module for Python 2 15 SP2
  • samba-ad-dc >= 4.11.11+git.180.2cf3b203f07-4.5.1
  • samba-dsdb-modules >= 4.11.11+git.180.2cf3b203f07-4.5.1
Patchnames:
SUSE-SLE-Module-Python2-15-SP2-2020-1948
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • ldb-tools >= 1.5.8-3.5.1
  • libdcerpc-binding0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libdcerpc-binding0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libdcerpc0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libdcerpc0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libldb1 >= 1.5.8-3.5.1
  • libldb1-32bit >= 1.5.8-3.5.1
  • libndr-krb5pac0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-krb5pac0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-nbt0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-nbt0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-standard0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-standard0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libnetapi0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libnetapi0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-credentials0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-credentials0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-errors0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-errors0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-hostconfig0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-hostconfig0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-passdb0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-passdb0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-util0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-util0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamdb0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamdb0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbclient0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbclient0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbconf0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbconf0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbldap2 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbldap2-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libtevent-util0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libtevent-util0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libwbclient0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libwbclient0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • samba >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-client >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-client-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-doc >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-libs >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-libs-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-libs-python3 >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-libs-python3-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-winbind >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-winbind-32bit >= 4.10.17+git.203.862547088ca-3.14.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2020-2673
SUSE Linux Enterprise Server 15-LTSS
  • libdcerpc-binding0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-binding0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-samr-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-samr0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-krb5pac-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-krb5pac0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-krb5pac0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-nbt-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-nbt0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-nbt0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-standard-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-standard0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-standard0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libnetapi-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libnetapi0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libnetapi0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-credentials-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-credentials0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-credentials0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-errors-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-errors0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-errors0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-hostconfig-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-hostconfig0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-hostconfig0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-passdb-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-passdb0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-passdb0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-policy-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-policy0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-util-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-util0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-util0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamdb-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamdb0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamdb0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbclient-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbclient0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbclient0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbconf-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbconf0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbconf0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbldap-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbldap2 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbldap2-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libtevent-util-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libtevent-util0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libtevent-util0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libwbclient-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libwbclient0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libwbclient0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-client >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-client-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-core-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-libs >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-libs-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-winbind >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-winbind-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
Patchnames:
SUSE-SLE-Product-SLES-15-2020-1132
SUSE Linux Enterprise Server for SAP Applications 15
  • libdcerpc-binding0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-binding0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-samr-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc-samr0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libdcerpc0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-krb5pac-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-krb5pac0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-krb5pac0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-nbt-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-nbt0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-nbt0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-standard-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-standard0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr-standard0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libndr0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libnetapi-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libnetapi0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libnetapi0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-credentials-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-credentials0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-credentials0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-errors-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-errors0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-errors0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-hostconfig-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-hostconfig0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-hostconfig0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-passdb-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-passdb0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-passdb0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-policy-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-policy0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-util-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-util0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamba-util0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamdb-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamdb0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsamdb0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbclient-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbclient0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbclient0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbconf-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbconf0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbconf0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbldap-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbldap2 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libsmbldap2-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libtevent-util-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libtevent-util0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libtevent-util0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libwbclient-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libwbclient0 >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • libwbclient0-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-client >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-client-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-core-devel >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-libs >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-libs-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-winbind >= 4.7.11+git.231.7f324c4d89e-4.40.1
  • samba-winbind-32bit >= 4.7.11+git.231.7f324c4d89e-4.40.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2020-1132
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libldb-devel >= 1.5.8-3.5.1
  • libndr-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-krb5pac-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-nbt-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-standard-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-util-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbclient-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libwbclient-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • python-ldb >= 1.5.8-3.5.1
  • python-ldb-devel >= 1.5.8-3.5.1
  • samba-core-devel >= 4.10.17+git.203.862547088ca-3.14.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2020-2673
openSUSE Leap 15.1
  • ctdb >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • ctdb-pcp-pmda >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • ctdb-tests >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libdcerpc-binding0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libdcerpc-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libdcerpc-samr-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libdcerpc-samr0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libdcerpc-samr0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libdcerpc0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libdcerpc0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr-krb5pac-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr-krb5pac0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr-nbt-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr-nbt0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr-nbt0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr-standard-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr-standard0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr-standard0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libndr0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libnetapi-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libnetapi0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libnetapi0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-credentials-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-credentials0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-credentials0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-errors-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-errors0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-errors0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-hostconfig-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-hostconfig0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-passdb-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-passdb0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-passdb0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-policy-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-policy-python-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-policy-python3-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-policy0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-policy0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-policy0-python3 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-policy0-python3-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-util-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-util0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamba-util0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamdb-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamdb0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsamdb0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsmbclient-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsmbclient0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsmbclient0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsmbconf-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsmbconf0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsmbconf0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsmbldap-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsmbldap2 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libsmbldap2-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libtevent-util-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libtevent-util0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libtevent-util0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libwbclient-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libwbclient0 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • libwbclient0-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-ad-dc >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-ad-dc-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-ceph >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-client >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-client-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-core-devel >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-doc >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-dsdb-modules >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-libs >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-libs-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-libs-python >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-libs-python-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-libs-python3 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-libs-python3-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-pidl >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-python >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-python3 >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-test >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-winbind >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
  • samba-winbind-32bit >= 4.9.5+git.317.6d82fb3918b-lp151.2.24.1
Patchnames:
openSUSE-2020-601
openSUSE Leap 15.2
  • ctdb >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • ctdb-pcp-pmda >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • ctdb-tests >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • ldb-tools >= 2.0.12-lp152.2.6.1
  • libdcerpc-binding0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libdcerpc-binding0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libdcerpc-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libdcerpc-samr-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libdcerpc-samr0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libdcerpc-samr0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libdcerpc0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libdcerpc0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libldb-devel >= 2.0.12-lp152.2.6.1
  • libldb2 >= 2.0.12-lp152.2.6.1
  • libldb2-32bit >= 2.0.12-lp152.2.6.1
  • libndr-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr-krb5pac-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr-krb5pac0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr-krb5pac0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr-nbt-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr-nbt0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr-nbt0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr-standard-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr-standard0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr-standard0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libndr0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libnetapi-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libnetapi-devel-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libnetapi0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libnetapi0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-credentials-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-credentials0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-credentials0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-errors-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-errors0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-errors0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-hostconfig-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-hostconfig0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-hostconfig0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-passdb-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-passdb0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-passdb0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-policy-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-policy-python3-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-policy0-python3 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-policy0-python3-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-util-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-util0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamba-util0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamdb-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamdb0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsamdb0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsmbclient-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsmbclient0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsmbclient0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsmbconf-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsmbconf0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsmbconf0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsmbldap-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsmbldap2 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libsmbldap2-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libtevent-util-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libtevent-util0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libtevent-util0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libwbclient-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libwbclient0 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • libwbclient0-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • python3-ldb >= 2.0.12-lp152.2.6.1
  • python3-ldb-32bit >= 2.0.12-lp152.2.6.1
  • python3-ldb-devel >= 2.0.12-lp152.2.6.1
  • samba >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-ad-dc >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-ad-dc-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-ceph >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-client >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-client-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-core-devel >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-doc >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-dsdb-modules >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-libs >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-libs-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-libs-python3 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-libs-python3-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-python3 >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-test >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-winbind >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
  • samba-winbind-32bit >= 4.11.11+git.180.2cf3b203f07-lp152.3.6.1
Patchnames:
openSUSE-2020-1023
openSUSE-2020-1313
openSUSE Tumbleweed
  • ctdb >= 4.14.6+git.182.2205d5224e3-1.1
  • ctdb-pcp-pmda >= 4.14.6+git.182.2205d5224e3-1.1
  • libdcerpc-binding0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libdcerpc-binding0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libdcerpc-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libdcerpc-samr-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libdcerpc-samr0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libdcerpc-samr0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libdcerpc0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libdcerpc0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr-krb5pac-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr-krb5pac0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr-krb5pac0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr-nbt-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr-nbt0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr-nbt0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr-standard-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr-standard0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr-standard0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr1 >= 4.14.6+git.182.2205d5224e3-1.1
  • libndr1-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libnetapi-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libnetapi-devel-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libnetapi0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libnetapi0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-credentials-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-credentials1 >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-credentials1-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-errors-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-errors0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-errors0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-hostconfig-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-hostconfig0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-hostconfig0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-passdb-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-passdb0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-passdb0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-policy-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-policy-python3-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-policy0-python3 >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-policy0-python3-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-util-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-util0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamba-util0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamdb-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamdb0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libsamdb0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libsmbclient-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsmbclient0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libsmbclient0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libsmbconf-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsmbconf0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libsmbconf0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libsmbldap-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libsmbldap2 >= 4.14.6+git.182.2205d5224e3-1.1
  • libsmbldap2-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libtevent-util-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libtevent-util0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libtevent-util0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • libwbclient-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • libwbclient0 >= 4.14.6+git.182.2205d5224e3-1.1
  • libwbclient0-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • samba >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-ad-dc >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-ad-dc-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-ceph >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-client >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-client-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-core-devel >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-doc >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-dsdb-modules >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-gpupdate >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-ldb-ldap >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-libs >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-libs-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-libs-python3 >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-libs-python3-32bit >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-python3 >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-test >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-winbind >= 4.14.6+git.182.2205d5224e3-1.1
  • samba-winbind-32bit >= 4.14.6+git.182.2205d5224e3-1.1
Patchnames:
openSUSE Tumbleweed GA ctdb-4.14.6+git.182.2205d5224e3-1.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SLES-LTSS-SAP samba Affected
SUSE CaaS Platform 4.0 samba In progress
SUSE Enterprise Storage 5 samba Unsupported
SUSE Enterprise Storage 6 samba Released
SUSE Linux Enterprise High Availability Extension 12 SP1 samba Affected
SUSE Linux Enterprise High Availability Extension 12 SP2 samba Unsupported
SUSE Linux Enterprise High Availability Extension 12 SP3 samba Not affected
SUSE Linux Enterprise High Availability Extension 12 SP4 samba Not affected
SUSE Linux Enterprise High Availability Extension 12 SP5 samba Released
SUSE Linux Enterprise High Availability Extension 15 samba Released
SUSE Linux Enterprise High Availability Extension 15 SP1 samba Released
SUSE Linux Enterprise High Availability Extension 15 SP2 samba Released
SUSE Linux Enterprise High Availability Extension 15 SP3 samba Not affected
SUSE Linux Enterprise High Performance Computing 12 SP4 samba Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 ldb Released
SUSE Linux Enterprise High Performance Computing 12 SP5 samba Released
SUSE Linux Enterprise High Performance Computing 15 LTSS samba Released
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS ldb Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS samba Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS samba In progress
SUSE Linux Enterprise Micro 5.1 ldb Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 samba Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 samba Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 ldb Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 samba Not affected
SUSE Linux Enterprise Module for Python 2 15 SP1 samba Released
SUSE Linux Enterprise Module for Python 2 15 SP2 samba Released
SUSE Linux Enterprise Module for Python 2 15 SP3 ldb Not affected
SUSE Linux Enterprise Module for Python 2 15 SP3 samba Not affected
SUSE Linux Enterprise Server 11 SP1 samba Analysis
SUSE Linux Enterprise Server 11 SP3 samba Analysis
SUSE Linux Enterprise Server 11 SP4 samba Analysis
SUSE Linux Enterprise Server 11 SP4 LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP1 LTSS samba Unsupported
SUSE Linux Enterprise Server 12 SP2 LTSS samba Unsupported
SUSE Linux Enterprise Server 12 SP3 LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP4 samba Not affected
SUSE Linux Enterprise Server 12 SP4 LTSS ldb Affected
SUSE Linux Enterprise Server 12 SP4 LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP5 ldb Released
SUSE Linux Enterprise Server 12 SP5 samba Released
SUSE Linux Enterprise Server 15 ESPOS samba Released
SUSE Linux Enterprise Server 15 LTSS samba Released
SUSE Linux Enterprise Server 15 SP1 LTSS samba In progress
SUSE Linux Enterprise Server BCL 12 SP2 samba Affected
SUSE Linux Enterprise Server BCL 12 SP3 samba Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 samba In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP1 samba Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 samba Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 samba Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 samba Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 ldb Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 samba Released
SUSE Linux Enterprise Server for SAP Applications 15 samba In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP1 samba In progress
SUSE Linux Enterprise Software Development Kit 12 SP4 samba Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 samba Released
SUSE Manager Proxy 4.0 samba In progress
SUSE Manager Retail Branch Server 4.0 samba In progress
SUSE Manager Server 4.0 samba In progress
SUSE Package Hub 15 samba Released